/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {direction:rtl; text-align:right; height:250px; width:400px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(/images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#71b2ea; font-weight:normal; font-family:Tahoma; font-size:20px; padding:0px; margin:0px;}
#simplemodal-container p {font-size:12px; font-family:Tahoma; line-height:20px; color:#FFFFFF;}